<template>
  <div>{{title}}</div>
</template>


<script>
  export default {
    data() {
      return {
        loading_show: false,
        title: ''
      };
    },
    methods: {

    },
    created() {

    },
    mounted(){
      // if (window.plus) {
      //   if (plus.os.name == 'Android') {
      //     plus.runtime.launchApplication(  
      //       {  
      //         pname: 'com.taobao.taobao'  
      //       },  
      //       function(e) {  
      //         this.title = "安卓"
      //         console.log('Open system default browser failed: ' + e.message);  
      //       }  
      //     );  
      //   }else if(plus.os.name == 'iOS'){
      //     plus.runtime.launchApplication({ action: 'taobao://' }, function(e) {  
      //       this.title = "苹果"
      //       console.log('Open system default browser failed: ' + e.message);  
      //     }); 
      //   }
      // }
      let u = navigator.userAgent;
      let isAndroid = u.indexOf('Android') > -1 || u.indexOf('Adr') > -1; //android终端
      let isiOS = !!u.match(/\(i[^;]+;( U;)? CPU.+Mac OS X/); //ios终端
      if (isAndroid) {
        window.location.href = 'https://a.app.qq.com/o/simple.jsp?pkgname=com.app.gongdaoyun'
      }else{
        window.location.href = 'https://apps.apple.com/cn/app/%E5%8A%9F%E9%81%93%E4%BA%91%E7%BB%A9%E6%95%88%E8%80%83%E6%A0%B8/id1517932085'
      }
    }
  };
</script>


<style>
</style>
